Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161745 - Openoffice does not save in languages (user interface and default language)
Summary: Openoffice does not save in languages (user interface and default language)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-26 22:25 UTC by sjarrettsprague
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-04 08:16:56 UTC


Attachments (Terms of Use)

Description sjarrettsprague 2005-06-26 22:25:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
I live in the UK and I have correctly changed the locale and currency setting to the UK (under options tab, lagnuage settings) and these changes are currectly set when I open and close writer. The default language for the interface has only English(USA) as an option for me. This is not a problem, however, even though I change the default language for the document from ENglish(USA) to English(UK), this change is not saved on restarting the writer (however as said before currency and locale are correctly saved). I have made sure I have not checked the box to make the changes only for this document.

Version-Release number of selected component (if applicable):
openoffice.org-writer-1.9.104-2

How reproducible:
Always

Steps to Reproduce:
1.Options -Languages Settings - languages
2.change default language for document (western)
3. change to English(UK)
  

Actual Results:  change is not kept on closing writer down.

Expected Results:  Default language for all documents should be English(UK)

Additional info:

Comment 1 Caolan McNamara 2005-06-27 08:28:37 UTC
type locale in a terminal, what is the result ?

rh OOo takes its locale from the system locale on startup.

Comment 2 Caolan McNamara 2005-07-04 08:16:56 UTC
Yeah, just set your locale to en_GB.UTF-8 and writer will use that as it's default.


Note You need to log in before you can comment on or make changes to this bug.